
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1684
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GetADoc", "GetADoc\GetADoc.csproj", "{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8FE2213E-F014-4AFB-B86C-3F99200CDAFA}
	EndGlobalSection
EndGlobal
